*{
    margin: 0;
    padding: 0;
    scrollbar-color: #4d7cb7;
}
body{
    position: relative;
    background-color: #e9edf1;
}
.div-1{
    height: 725px;
    width: 22%;
    /* border: 2px solid black; */
    background-color: #0d9587;
        /* overflow-y: scroll; */

    border-radius: 10px;
    top: 0;
    left: 0;
    position: absolute;
}
.left-logo{
    /* height: 100px;
    width: 100px; */
    /* border: 1px solid red; */
    border-bottom: 1.5px solid white;
   display: flex;
   align-items: center;
   justify-content: space-evenly;
    padding: 10px 3px;
    /* margin: 5px; */
}


.left-logo img{
    width: 100px;
    height: 100px;
    border-radius: 100%;
    /* margin-left: 20px; */
    /* padding: 0px 30px; */
}
h2{
    font-size: 30px;
    margin-right: 40px;
    color: rgb(234, 230, 230);
        font-family: 'Inter', sans-serif;
    letter-spacing: 3px;
}
.left-menu{
    width: 95.5%;
    height: 605px;
    /* border: 1px solid red; */
  padding: 0px 15px;
  /* margin-top: 20px; */
  padding-left: 0px;
  /* display: none; */
    overflow-y: scroll;
    background-color: #1f2935;
    border-radius: 5px;

}
ul{
    list-style-type: none;
    
}
li{
      

    font-size: 16px;
    /* font-weight: 600; */
    /* line-height: 40px; */
    height: 20px;
    padding: 25px 35px;
    /* padding-top: 20px; */
    /* display: flex; */
    font-family: 'Inter', sans-serif;
        color: rgb(234, 230, 230);
        border-bottom: 1.5px solid rgba(160, 157, 157, 0.673);
        display: flex;
        transition: 1s all ease;
}

li:hover{
    background-color: #12b8a7;
    /* width: 100%; */
    /* width: 90%; */

}
i{
   padding: 0px 10px;
   /* padding-bottom: 5px; */
}
/* p{
    padding: 0px 150px;
} */
.div-2{
    height: 65px;
    width: 75%;
    /* border: 2px solid black; */
    background-color: white;
    border-radius: 10px;
    position: absolute;
    justify-content: space-between;
       box-shadow: 0 0 10px rgba(0, 0, 0, .18);

    display: flex;
    top: 0;
    right: 15px;
}
.header-left{
    width: 10%;
    height: 100%;
    /* border: 1px solid black; */
    font-size: 35px; 
    color: #0d9587;

}
.header-left i{
    padding: 15px 20px;
}
.header-left i:hover{
    color: #12b8a7;
}
.header-right{
     width: 30%;
    height: 100%;
    /* border: 1px solid black; */
    display: flex;
    justify-content: flex-end;
}
.input{
    width: 55%;
    /* height: 75%; */
    top: 20;
    padding: 13px 12px;
    /* border: 1px solid red; */
}
.input-div{
    width: 86%;
    height: 100%;
    border: 2px solid #f1f1f1;
    border-radius: 5px;
    padding: 0px 0px;
    display: flex;
    /* font-size: 30px; */
}
input{
    border: none;
    outline: none;
}
.drop{
    width: 7%;
    /* border: 1px solid red; */
    /* height: 100%; */
}
.drop:hover{
    background-color: #12b8a7;
    color: #f1f1f1;
    border-radius: 3px;
}
.drop i:hover{
    color: #f1f1f1;
}
.drop i{
    padding-top: 10px;
    /* padding: 20px; */
    margin-left: 3px;
    color: #a5a5a5;
    /* font-weight: 700; */
}
.search{
     width: 7%;
    /* border: 1px solid red; */
    font-size: 20px;
}
.search i{
    padding-top: 9px;
    margin-left: 7px;
    color: #a5a5a5;
    /* padding: 10px 0px; */

}
.input input{
        padding: 2px 10px;

}
.img{
    
    /* border: 1px solid red; */
    display: flex;
        padding: 8px 0px;

}
.icons{
    width: 45%;
    /* border: 1px solid red; */
}
.icons i{
    font-size: 22px;
    padding: 20px 10px;
    /* color: #707070; */
    color: #0d9587;

}
.icons i:hover{
    color: #12b8a7;
}
.img img{
    height: 52px;
    width: 52px;
    
   box-shadow: 0 0 10px rgba(0, 0, 0, 0.416);
    border-radius: 100%;
    background: transparent;
}
.text{
    /* width: 10%;
    height: 100%; */
    /* border: 1px solid red; */
    font-size: 20px;
    font-weight: bold;
    padding: 20px 12px;
            font-family: 'Inter', sans-serif;

}


.div-3{
    height: 635px;
    /* border: 2px solid black; */
    border-radius: 10px;
    background-color: white;
    width: 75%;
       box-shadow: 0 0 10px rgba(0, 0, 0, .18);
    overflow-y: scroll;
    position: absolute;
  top: 90px;
    right: 15px;
}


/* Target the scrollbar */
::-webkit-scrollbar {
  width: 8px; /* Width of the scrollbar */
}

/* Style the scrollbar track */
::-webkit-scrollbar-track {
  background: #f1f1f1; /* Light gray background */
  box-shadow: 0 0 10px rgba(0, 0, 0, .18);
  border-radius: 10px; /* Rounded corners */
}

/* Style the scrollbar thumb */
::-webkit-scrollbar-thumb {
  background: #0d9587; /* Dark gray thumb */
  border-radius: 10px; /* Rounded corners */
}

/* Hover effect for the scrollbar thumb */
::-webkit-scrollbar-thumb:hover {
  background: #12b8a7; /* Darker gray on hover */
}

.menu-bar ul li span{
    display: flex;
}

.form{
    height: 50px;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.form h3{
    color: #1870dc;
    font-family: 'Inter', sans-serif;
    font-size: 25px;
}
.form2{
    height: 50px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 16px;
        font-family: 'Inter', sans-serif;

}
.form2 input{
    border: none;
    outline: none;
    background-color: #ecf0f3;
    border-radius: 5px;
}

.form3{
    width: 100%;
    height: auto;
    /* border: 1px solid black; */
   /* margin-top: 8px; */
    border-collapse:collapse ;
    font-size: 14px;
    font-family: 'Inter', sans-serif;
           box-shadow: 0 0 10px rgba(0, 0, 0, .18);
           /* border-radius: 20px; */

}

.list{
    width: 20%;
    /* height: 45px; */
    font-size: 20px;
    font-weight: 700;
    padding: 20px 30px;
    font-family: 'Inter', sans-serif;

    color: #12b8a7;
    /* border: 1px solid black; */
}
.add{
    width: 20%;
    /* height: 45px; */
        padding: 20px 0px;

    /* border: 1px solid black; */
}
.btn1{
    width: 68%;
    height: 35px;
    background-color: #0d9587;
    border: none;
    color: #f1f1f1;
    font-size: 17px;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 400;
    font-family: 'Inter', sans-serif;
}
a{
       color: #f1f1f1;
/* border: none; */
}
.btn1:hover{
    background-color: #12b8a7;
}
td{
    height: 50px;
}
.form3 td{
    border-top: 2px solid #e6eaee;
}
.line{
    /* background-color: #ecf0f3; */
    color: #212529;
}
 .heading{
    height: 50px;
    background-color: #0d9587;
    color: #e9edf1;
    border-radius: 10px;
 }
 .heading:hover{
    background-color: #12b8a7;
 }
 a{
    text-decoration: none;
 }
 a .t{
    text-decoration: none;
    display: flex;
 }
 img{
    height: 70px;
    width: 70px;
 }
 .tr{
    height: 40px;
 }

 /* users-php */
 .div_1{
      height: 725px;
    width: 22%;
    /* border: 2px solid black; */
    background-color: #1a3b5a;
        /* overflow-y: scroll; */

    border-radius: 10px;
    top: 0;
    left: 0;
    position: absolute;
 }
 /* leave apporeve css */



 .form1{
    height: 50px;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    margin-top: 20px;
    justify-content: space-between;
}
 .pending{
    width: 25%;
    /* border: 1px solid red; */
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.pe{
     width: 45%;
    height: 50px;
    background-color: #c88b04;
    border: none;
    color: #f1f1f1;
    font-size: 17px;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 400;
    font-family: 'Inter', sans-serif;
}
.approve{
    width: 35%;
    /* border: 1px solid red; */
    height: 100%;
       display: flex;
    align-items: center;
    justify-content: space-around;
   
}
.app{
     width: 38%;
    height: 50px;
    background-color: #2acd6e;
    border: none;
    color: #f1f1f1;
    font-size: 17px;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 400;
    font-family: 'Inter', sans-serif;
     margin-left: 50px;
}

.re{
     width: 38%;
    height: 50px;
    background-color: #ee2b2c;
    border: none;
    color: #f1f1f1;
    font-size: 17px;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 400;
    font-family: 'Inter', sans-serif;
    margin-right: 20px;
}
.button{
    width: 100%;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
 .rove1{
     width: 40%;
    height: 40px;
    background-color: #2acd6e;
    border: none;
    color: #f1f1f1;
    font-size: 15px;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 400;
    font-family: 'Inter', sans-serif;
    /* margin: 5px; */
 }
 .rove2{
      width: 40%;
    height: 40px;
    background-color: #ee2b2c;
    border: none;
    color: #f1f1f1;
    font-size: 15px;
    border-radius: 8px;
    cursor: pointer;
    font-weight: 400;
    font-family: 'Inter', sans-serif;
 }


 .div-4{
    height: 635px;
    /* border: 2px solid black; */
    border-radius: 10px;
    /* background-color: white; */
    width: 75%;
       box-shadow: 0 0 10px rgba(0, 0, 0, .18);
    overflow-y: scroll;
    position: absolute;
  top: 90px;
    right: 15px;
}
.row1{
    height: 50px;
    /* border: 1px solid black; */
    margin-top: 30px;
}
.row1 h1{
    font-size: 30px;
    font-family: 'Inter', sans-serif;
    color: #1f2935;
    margin: 8px 30px;
}
.row2{
    height: 100px;
    /* border: 1px solid black; */
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    
}
.box1{
    height: 80px;
    width: 30%;
    /* border: 1px solid black; */
    margin: 25px;
    display: flex;
}
.sub-box1{
    width: 25%;
    height: 100%;
    /* border: 1px solid red; */
    background-color: #0d9587;
     display: flex;
    align-items: center;
    justify-content: center;
}
.sub-box1 i{
    font-size: 30px;
    color: white;
}
.sub-box2{
    width: 70%;
    height: 100%;
    /* border: 1px solid red; */
    background-color: white;
}
.sub-box2 h3{
    font-family: 'Inter', sans-serif;
    color: #1f2935;
    font-size: 16px;
    
    margin: 15px 20px;
}
.sub-box2 p{
    font-family: 'Inter', sans-serif;
    color: #100f0f;
    font-size: 17px;
    font-weight: bold;
    
    margin: 0px 20px;
}
.box2{
    height: 80px;
    width: 30%;
    /* border: 1px solid black; */
    display: flex;
}
.sub-box3{
    width: 25%;
    height: 100%;
    /* border: 1px solid red; */
       background-color: #ca8908;
        display: flex;
    align-items: center;
    justify-content: center;
}
.sub-box3 i{
    font-size: 30px;
    color: white;
}
.sub-box4{
    width: 70%;
    height: 100%;
    /* border: 1px solid red; */
     background-color: white;
}
.sub-box4 h3{
    font-family: 'Inter', sans-serif;
    color: #1f2935;
    font-size: 16px;
    
    margin: 15px 20px;
}
.sub-box4 p{
    font-family: 'Inter', sans-serif;
    color: #100f0f;
    font-size: 17px;
    font-weight: bold;

    margin: 0px 20px;
}
.row3{
     height: 50px;
    /* border: 1px solid black; */
    margin-top: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.row3 h1{
    font-family: 'Inter', sans-serif;
    color: #100f0f;
    font-size: 22px;
}
.row4{
     height: 100px;
    /* border: 1px solid black; */
    margin-top: 30px;
       display: flex;
    align-items: center;
    justify-content: space-evenly;
    
}
.box3{
    height: 80px;
    width: 45%;
    /* border: 1px solid black; */
    /* margin: 25px; */
    display: flex;
}
.sub-box5{
    width: 17%;
    height: 100%;
    /* border: 1px solid red; */
    background-color: #0d9587;
     display: flex;
    align-items: center;
    justify-content: center;
}
.sub-box5 i{
    font-size: 30px;
    color: white;
}
.sub-box6{
    width: 70%;
    height: 100%;
    /* border: 1px solid red; */
     background-color: white;
}
.sub-box6 h3{
    font-family: 'Inter', sans-serif;
    color: #1f2935;
    font-size: 16px;
    
    margin: 15px 20px;
}
.sub-box6 p{
    font-family: 'Inter', sans-serif;
    color: #100f0f;
    font-size: 17px;
    font-weight: bold;

    margin: 0px 20px;
}
.box4{
    height: 80px;
    width: 45%;
    /* border: 1px solid black; */
    display: flex;
}
.sub-box7{
    width: 17%;
    height: 100%;
    /* border: 1px solid red; */
    background-color: #1aa246;
     display: flex;
    align-items: center;
    justify-content: center;
}
.sub-box7{
    font-size: 30px;
    color: white;
}
.sub-box8{
    width: 70%;
    height: 100%;
    /* border: 1px solid red; */
    background-color: white;
}
.sub-box8 h3{
    font-family: 'Inter', sans-serif;
    color: #1f2935;
    font-size: 16px;
    
    margin: 15px 20px;
}
.sub-box8 p{
    font-family: 'Inter', sans-serif;
    color: #100f0f;
    font-size: 17px;
    font-weight: bold;

    margin: 0px 20px;
}
.row5{
     height: 100px;
    /* border: 1px solid black; */
    margin-top: 30px;
     display: flex;
    align-items: center;
    justify-content: space-evenly;
}

.box5{
    height: 80px;
    width: 45%;
    /* border: 1px solid black; */
    /* margin: 25px; */
    display: flex;
}
.sub-box9{
    width: 17%;
    height: 100%;
    /* border: 1px solid red; */
    background-color: #ca8908;
     display: flex;
    align-items: center;
    justify-content: center;
}
.sub-box9 i{
    font-size: 30px;
    color: white;
}
 
.sub-box10{
    width: 70%;
    height: 100%;
    /* border: 1px solid red; */
    background-color: white;
}
.sub-box10 h3{
    font-family: 'Inter', sans-serif;
    color: #1f2935;
    font-size: 16px;
    
    margin: 15px 20px;
}
.sub-box10 p{
    font-family: 'Inter', sans-serif;
    color: #100f0f;
    font-size: 17px;
    font-weight: bold;

    margin: 0px 20px;
}
.box6{
    height: 80px;
    width: 45%;
    /* border: 1px solid black; */
    display: flex;
}
.sub-box11{
    width: 17%;
    height: 100%;
    /* border: 1px solid red; */
    background-color: #dc2627;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sub-box11 i{
    font-size: 30px;
    color: white;
}
.sub-box12{
    width: 70%;
    height: 100%;
    /* border: 1px solid red; */
    background-color: white;
}
.sub-box12 h3{
    font-family: 'Inter', sans-serif;
    color: #1f2935;
    font-size: 16px;
    
    margin: 15px 20px;
}
.sub-box12 p{
    font-family: 'Inter', sans-serif;
    color: #100f0f;
    font-size: 17px;
    font-weight: bold;

    margin: 0px 20px;
}



/* 
chat */
.div-5{
    height: 635px;
    /* border: 2px solid black; */
    border-radius: 10px;
    /* background-color: white; */
    width: 75%;
       box-shadow: 0 0 10px rgba(0, 0, 0, .18);
    overflow-y: scroll;
    position: absolute;
  top: 90px;
    right: 15px;
    display: flex;
    /* align-items: center;
    justify-content: flex-end; */
}
.left-chat-bar{
    width: 70%;
    /* border: 1px solid red; */
}
.left-chat-bar .top-left-chat-bar{
    height: 60px;
    /* border: 1px solid black; */
    display: flex;
      background-color: #2c2c2c;
}
.left-chat-bar .top-left-chat-bar .sub1-top-left{
    width: 80%;
    /* border: 1px solid red; */
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  
   
}
.left-chat-bar .top-left-chat-bar .sub1-top-left h4{
    /* margin: 20px 0px; */
    font-size: 17px;
    color: #fff;
    font-family: 'Inter', sans-serif;
}
.left-chat-bar .top-left-chat-bar .sub1-top-left img{
    border-radius: 50%;
    height: 50px;
    width: 50px;
    margin: 10px;
}
.left-chat-bar .top-left-chat-bar .sub2-top-left{
    /* width: 30%; */
    /* border: 1px solid red; */
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.left-chat-bar .top-left-chat-bar .sub2-top-left i{
    font-size: 18px;
    color: #c2c2c2;
    margin: 8px;
}
.left-chat-bar .middle-left-chat-bar{
    height: 525px;
    /* border: 1px solid black; */
}
.left-chat-bar .down-left-chat-bar{
    height: 50px;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #2c2c2c;
}
.left-chat-bar .down-left-chat-bar i{
    color: #fff;
}
.right-chat-bar{
    width: 30%;
    /* border: 1px solid red; */
    background-color: #2c2c2c;
}
.right-chat-bar .input-chat{
    height: 10%;
    /* border: 1px solid black; */
    display: flex;
    align-items: center;
    justify-content: center;
}
.right-chat-bar .input-chat .search{
    width: 280px;
    height: 40px;
    /* border: 1px solid red; */
    display: flex;
    background-color: #fff;
    border-radius: 0px 10px 0px 10px;
    background-color: #222222;
}
.right-chat-bar .input-chat .search i{
    font-size: 16px;
    margin: 3px 0px;
     color: #c2c2c2;
}
.right-chat-bar .input-chat .search input{
    color: black;
}
.aa::placeholder{
    font-size: 15px;
    color: #c2c2c2;
}
.ab::placeholder{
    font-size: 13px;
    color: #c2c2c2;
}
/* .right-chat-bar .chat-list{
    height: 80%;
    border: 1px solid red;
} */
.chat-list .chat-img{
    display: flex;
    align-items: center;
    justify-content: flex-start;
  
}
.chat-list .chat-img img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
      margin: 10px;
}
.chat-list .chat-img h4{
    font-size: 15px;
    font-family: 'Inter', sans-serif;

}
.chat-me{
    display: flex;
    align-items: center;
}

/* chat.php */
.blank{
    width: 70%;
}
.main-chat-list{
    width: 30%;
    background-color: #2c2c2c;
    
  
}
.main-chat-list .chat-1 .chat-img2{
    display: flex;
    align-items: center;
}
.main-chat-list .chat-1 img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    margin: 10px;
}
.main-chat-list .chat-1 h4{
    font-size: 15px;
     font-family: 'Inter', sans-serif;
}
